.mini-box input[type=checkbox].contact-chk, #selectContainer input[type=checkbox].contact-chk {position: relative; overflow: hidden; clip: auto; height:15px; width:15px; padding:0;border:0;}
.mini-box input[type=checkbox].contact-chk + label.chk-label, #selectContainer input[type=checkbox].contact-chk + label.chk-label {padding-left:0; display:inline-block;line-height:15px;background:none;vertical-align:middle;cursor:pointer;}
.mini-box input[type=checkbox].contact-chk:checked + label.chk-label, #selectContainer input[type=checkbox].contact-chk:checked + label.chk-label {background:none;}
.mini-box .chk-label{background:none;margin:0; width: auto;float:none;}
.mini-box .chk-label, .mini-box input.contact-chk {margin-top:20px;}
#selectContainer .chk-label {float:left;margin-top:0;}
#selectContainer .contact-chk {float:left;}

.pitch label.kit_label {width: 20px;height:15px; margin-left:15px;position: absolute; text-align: center;top:50%;margin-top:-10px;background-image:none; }
.bordered-box.pitch input[type="radio"] {display: inline-block; zoom:1; margin-left:10px;}
.bordered-box.pitch input[type="radio"] + label.kit_label {background-repeat:no-repeat; background-position: 0 0;vertical-align:middle;cursor:pointer;}
.bordered-box.pitch input[type="radio"]:checked + label.kit_label, .bordered-box.pitch.starterkit-wrapper-active input[type="radio"] + label.kit_label {background-position: 0 0;}

.booster-kit .pitch.starterkit-wrapper-inactive .pitch-desc,
.booster-kit .pitch.starterkit-wrapper-inactive .pitch-desc .circle {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.slide-up {display: none;}
.pom-products-grid .item:hover .slide-up {display:inline-block;margin-top:-200px;}
.pom-register-align.pos-rel .contact-chk {position: absolute; left:165px; top:5px;}

.this-active {width: 0;    height: 0;    border-left: 20px solid transparent;    border-right: 20px solid transparent;    border-bottom: 25px solid rgb(246, 244, 240);}

.pom-register-align {margin-top:-30px; margin-left:20px; }

#selectContainer .chk-label {margin-bottom: 5px;}
